Component({
	properties: {
		list: {
			type: Array
		},
		admin: {
			type: Boolean,
			value: false
		}
	},
	lifetimes: {
		attached: function () {
			getApp().globalData.Language.getLanguagePackage(this)
		}
	},
})